 1. ABOUT THE FARFETCH GROUP
We are the Farfetch Group (“we”, “us”, “our”), and we are committed to protecting your privacy.  This Privacy Policy provides information on how we collect and use personal data and it applies to all members of the Farfetch group.
Farfetch UK Limited operates farfetch.com, various international websites (including farfetch.co.uk, farfetch.fr, and farfetch.com.br), and the Farfetch iOS and Android mobile applications and Browns (South Molton Street) Limited operates brownsfashion.com and various international websites (collectively, the "Website"). Farfetch UK Limited is a company registered in England and Wales (Company No. 06400760), with its registered office located at The Bower, 4th Floor, 211 Old Street, London EC1V 9NR, United Kingdom.  Farfetch UK Limited’s ICO registration number is Z3100721 (the ICO is the UK’s data protection regulator) and you can access its ICO notification here.  Browns (South Molton Street) Limited is a company registered in England and Wales (Company Number 06887728), with its registered office located at The Bower, 4th Floor 211 Old street, London EC1V 9NR, United Kingdom.  Browns (South Molton Street) Limited’s ICO registration number is ZA098442 and you can access its ICO notification here.
2. ABOUT THIS POLICY
This Privacy Policy (together with our customer Terms and Conditions applicable in your country and any other documents referred to in it) sets out the information that we collect, the reasons for which we collect that information, and how we may use and share that information. By visiting our Website, you are accepting and consenting to the practices described in this Privacy Policy. 
3. THIRD PARTY WEBSITES
Our Website may contain links to and from the websites of our partner boutiques, advertisers, and affiliates, amongst others. If you follow a link to any of these websites, please note that this Privacy Policy does not apply to those websites. We are not responsible or liable for the privacy policies or practices of those websites, so please check their policies before you submit any personal data to those websites. 
4. WHAT INFORMATION DO WE COLLECT, AND HOW? 
When you interact with us, whether by using our Website or communicating with us, we may collect the following information about you: 
•	information you give us: you may give us information about yourself if you sign up for an account on our Website, place an order for products, complete any online forms (such as registration forms, competitions, and surveys), opt in to receive our newsletters and special offers, enter a competition or promotion, participate in social media functions with our Website, or correspond with us (by email, telephone, instant chat, social media or otherwise). 
This information may include your name, address or location, phone number and email address, date of birth, gender, purchase information, images and financial information (including your credit or debit card details), amongst other information. 
If you register an account on the Website, which you must do if you wish to purchase products from the Website, then you may give us your photograph and nickname. From your account, you can also invite your friends to shop at our Website (including by email, Facebook, or Twitter). Although we will let them know that we received their details from you, please ensure that you have the permission of your friends before sharing their contact details with us and only forward emails to people you know would be happy to receive them.
•	information we receive from other accounts or sources: we may receive information about you from your other accounts or other websites, including our partner boutiques, social media providers like Facebook and Twitter, advertising networks and analytics partners, and payment and delivery service providers, amongst others. By logging in to our mobile applications via Facebook or Twitter, or linking your account on our Website to your Facebook or Twitter accounts, you are giving us permission to obtain certain information and content from these accounts. The specific types of information that we may obtain depends on your settings for that account or website, and will be subject to their privacy policies.  
•	information our IT systems collect about you: each time you visit the Website, certain information will be created and automatically recorded by our IT systems. That information includes:
o	cookies: we’ve set out more details about cookies below, but these small text files can help improve your experience with the Website and make it easier to interact with us. This may include storing your location or language preferences to save you having to re-enter information when returning to, or ensuring that items you wish to order don’t disappear as you navigate between pages on, our Website; 
o	device information: the information provided by your device will differ depending on which type of device you are using (whether it’s a PC, Mac, iPhone, Android, or otherwise) and the settings on that device, but includes the type of device you have (such as an iPhone 6S or Samsung Galaxy S7), the device’s IP address, the browser you are using, your mobile network provider (for mobile devices), the pages you have visited, your time zone and country location, and crash or download error reports.
•	information we collect in store: the Farfetch Group is always looking for new opportunities to improve your shopping experience and this extends to your experiences in-store.  When you visit Browns, you may have the opportunity to use pioneering technology to enhance your in-store experience.  You may also give us information about yourself in-store if you make a purchase using a credit or debit card, complete a survey or questionnaire, enter a competition or promotion, provide us with feedback or otherwise interact or correspond with us in-store.  Where you use a WiFi-enabled device in-store, certain information may be provided by your device, which will differ depending on your device and settings.  The information that may be provided is the type of device you have, the device identifier/media access control (MAC) address, the proximity of the device from the access point, location of the device, and where relevant, when and for how long the device is connected to the Wi-Fi network.  You can prevent information being provided by turning off the Wi-Fi feature on your device 
5. WHAT DO YOU USE MY INFORMATION FOR? 
To make our Website work, including to allow you to order and receive products from our Website, administer your account and to optimise your experience we need to use the information that we collect in a number of different ways. The key purposes for which we use your information are as follows:•	to provide you with the products you have ordered: to order products, you need to register an account on our Website (which you may personalise). Your information (including name, address, phone number, email address, and financial information (such as debit or credit card details)) will be used so you can submit, and we can process and fulfil, that order. We may also use your information to communicate with you about your orders and account and provide you with customer support when needed. This may require us to provide your information to third parties including our partner boutiques from whom you are purchasing your product and our delivery partners, as further set out below;
•	to administer, maintain, and optimise our Website, our services and your experience: we want you to have the best experience possible when you interact with us, including using our Website, products and services and visiting Browns in-store. To do this, we use your information (including log data, statistical information, and device information) to ensure that the Website and its features and any Wi-Fi networks are functioning correctly, to adapt and customise our Website to better suit your preferences, and to provide pages specific to your language or location.  In-store at Browns, we may use Wi-Fi analytics to measure footfall, visits and movement through any Browns store to optimise and enhance your experience.  At your request and subject to availability, we may create images of you trying on outfits/items and send these to you to enhance your shopping experience;
•	to provide you with customer services: if you contact our customer services team or provide us with feedback for any reason, whether by email, phone, chat, or otherwise, we will use your information (including your name, phone number, and email address) to help us categorise the communication, respond to you, and where appropriate, investigate, and resolve any issue or incident that you may have. We may also use your phone number or email address to let you know the status of, or if there are any problems with, your order;
•	to update you on our and our partner boutiques’ latest offers, products, and news: where you have told us you would like to receive marketing communications or when you have made a purchase from our Website, unless you tell us otherwise, we will use your personal information (including your name, email address and address) to occasionally send you updates, news, and offers via email, post, or other forms of media. We may use your information to tailor these messages to you; 
•	to advertise and promote our or our partner boutiques’ products, services and brand: where you give consent, we may use images of you on our Website, social media sites (e.g. Instagram) and in-store at Browns to promote our and our partner boutiques’ products, services and brand.  
•	to carry out research, analysis, and surveys on your use of our Website and views: where you have opted in to receiving communications from us, we may use your personal details (including your name, address, email address, and phone number) to send you polls and surveys to find out your views of our Website and services. We may also carry out analysis of, and research into, the ways that you use our Website so we can optimise the Website and your experience. We may use third parties to carry out any research, analysis, and surveys, or to deliver incentives in return for your participation in polls, as further set out below; and
•	for your, and our, financial security: for everyone’s safety, we need to ensure that our customers are genuine. To do this, we may use your personal information (including your name, address, and financial information (such as credit or debit card details) to confirm your identity and perform credit check or anti-fraud checks. We may use third party credit reference or fraud prevention agencies to perform these checks, as further set out below, but no formal credit check is performed and your credit rating will not be affected.
Please note that we do not sell your information without your consent (whether your name, address, emails address, financial information, or otherwise) to any third party. 
6. WHO DO YOU SHARE MY INFORMATION WITH? 
To provide the Website and our services, we work with a number of carefully selected third parties. To do this, we may share your information with these third parties in the following limited circumstances: 
•	group companies for business purposes: Farfetch UK Limited and Browns (South Molton Street) Limited are part of a larger family of companies in different parts of the world. Our group of companies, which means our subsidiaries, our ultimate holding company, and that company’s subsidiaries as defined in section 1159 of the UK Companies Act 2006, includes Farfetch.com Limited and Farfetch.com US LLC.)  (the “Farfetch Group”). We may share your personal information with other members of the Farfetch Group in order to operate our business and provide the Website and services. Rest assured, the requirements of this Privacy Policy apply to all of the Farfetch Group in the same way as it applies to Farfetch UK Limited and Browns (South Molton Street) Limited as individual companies;
•	third party service providers for business purposes: to function properly, we rely on a number of carefully selected third parties to provide us with services and products. These include our partner boutiques from whom you purchase products, courier companies to deliver products, anti-fraud and credit check providers to keep us and you secure, analytics companies to enable our marketing, research companies to help us carry out surveys, IT/technology providers to support, maintain and provide our technology and IT infrastructure and others. We permit these companies to use your personal information only to the extent necessary to provide us with their services and products; we do not allow these third parties to disclose or use your information for any other purposes. We have high expectations and requirements in their handling of your personal information, as you do in ours, and we hold them to these;
•	advertisers for marketing purposes: we may provide your information to our advertising and social media partners (including Facebook and Twitter, where you choose) where they require the data to select and serve relevant adverts about our products and services to you and others; 
•	third parties where we are considering a corporate transaction: the Farfetch Group is always looking for new opportunities and directions in which to grow. This means sometimes we may consider corporate transactions such as merger, acquisitions, reorganisations, asset sale, or similar. In these instances, we may transfer your information to enable the assessment and undertaking of that transaction. If we buy or sell any business or assets, your personal information may be one of the assets that are transferred; 
•	to comply with legal requests: on occasion we may be required to liaise with various regulators and law enforcement agencies in a number of different countries, whether as a result of law, a court order, or another legal process. Although we dispute requests wherever suitable, in some cases we may have to share your information with the regulators or law enforcement agencies. Where we consider it appropriate, and provided we are not prohibited from doing so by law or court order, we will attempt to notify you of these legal demands; and 
•	aggregated information with third parties: we may aggregate your information with the information of other customers, creating a dataset of information about the usage of our Website, purchase of products, and other general, grouped information about our customers. Although this dataset is aggregated and anonymised, meaning it cannot identify you as an individual, it provides a valuable insight into the use of our Website and we may therefore share it with select third parties. These parties may include providers of plugins or similar technologies to help measure traffic, our partner boutiques and other providers to allow them to better stock products, and our investors. 
Please note that we do not share your information with any third party advertisers or networks for the provision of third party advertising on our Website. 
7. TRANSFERS OF YOUR PERSONAL DATA
To provide our Website and our services, we may transfer and store the personal information that we collect from you to a destination outside of the European Economic Area (“EEA”), such as the United States of America. It may also be processed by individuals operating outside of the EEA who work for us, one of our suppliers, or one of our partners. We may need to do this to fulfil your order, process your payment details, or provide support or hosting services. We will take all steps reasonably necessary to ensure your personal information is treated securely and in accordance with this Privacy Policy.
8. COOKIES
We use technology such as "cookies" to collect information and store your online preferences. Cookies are small pieces of information sent by a web server to a web browser, which allows the server to uniquely identify the browser on each page. 
We use the following categories of cookies on our Website
	CATEGORY 1: STRICTLY NECESSARY COOKIES
These cookies are essential in order to enable you to move around the website and use its features. Without these cookies, services you have asked for such as remembering your login details or shopping basket items cannot be provided.
	CATEGORY 2: PERFORMANCE COOKIES
These cookies collect anonymous information on how you use our Website. For example, we use Google Analytics cookies to help us understand how customers arrive at our site, browse or use our site and highlight areas where we can improve areas such as navigation, shopping experience and marketing campaigns. The data stored by these cookies does not show personal details from which your individual identity can be established. You may opt out of these cookies using your browser settings but it may affect the performance of our Website.
	CATEGORY 3: FUNCTIONALITY COOKIES
These cookies remember choices you make such as the country you visit our website from, language and search parameters such as size, colour or product line. These can then be used to provide you with an experience more appropriate to your selections and to make the visits more tailored and pleasant. The information these cookies collect may be anonymised and they cannot track your browsing activity on other websites.  You may opt out of these cookies using your browser settings but it may affect the functionality of our Website.	CATEGORY 4: TARGETING COOKIES OR ADVERTISING COOKIES
These cookies collect information about your browsing habits in order to make advertising more relevant to you and your interests. They are also used to limit the number of times you see an advert as well as help measure the effectiveness of an advertising campaign. The cookies are usually placed by third party advertising networks. They remember the websites you visit and that information is shared with other parties such as advertisers. For example, we use third party companies to provide you with more personalised adverts when visiting other websites.
	CATEGORY 5: SOCIAL MEDIA COOKIES
These cookies allow you to share what you’ve been doing on the website on social media such as Facebook and Twitter. These cookies are not within our control. Please refer to the respective privacy policies for how their cookies work.
If you want to delete any cookies that are already on your computer, please refer to the help and support area on your Internet browser for instructions on how to locate the file or directory that stores cookies. Information on deleting or controlling cookies is available at www.AboutCookies.org. Please note that by deleting our cookies or disabling future cookies you may not be able to access certain areas or features of our Website.
To opt out of:
•	Google Analytics cookies across all websites, please visit Google Analytics Opt-out Browser Add-on;
•	other third party cookies relating to behavioural advertising, please go to www.youronlinechoices.eu. 
Please note that opting out does not mean you will no longer receive online advertising. It does mean that the company or companies from which you opted out will no longer deliver adverts tailored to your web preferences and usage patterns, so you may see a greater number of adverts that are irrelevant to you and your preferences.
9. SECURITY
Keeping you and your personal information secure is very important to us. We take a number of reasonable steps to try to protect the personal information that you provide, including: 
•	using a Secure Socket Layer (“SSL”) to encrypt the personal data that you send us during the order process (including any financial information such as credit or debit card details);
•	requiring you to establish a password to access your account on our Website;
•	not keeping details of your credit or debit card that would enable any third party to transact using that credit or debit card (such as your CCV number); and 
•	regularly monitoring our servers and IT systems for possible vulnerabilities and attacks. 
Unfortunately, despite this, the transmission of information via the Internet is not completely secure. We cannot guarantee the security of your personal data transmitted to or through our Website, and any such transmission is at your own risk. In particular, please keep in mind that if you voluntarily disclose personal information online in a non-protected environment (such as a message board, shopping list, or in chat areas) then that information can be collected and used by others outside of our or your control.
CONTACT US & ACCESSING PERSONAL INFORMATION
All of the information that we collect, or that you provide to us, is controlled by Farfetch UK Limited and/or Browns (South Molton Street) Limited (as appropriate) for the purpose of the Data Protection Act 1998 and other applicable local laws.
You have various rights under the Data Protection Act 1998 and other applicable local laws, including the right to see all of the personal information we hold about you, to require that we correct any inaccuracies in your personal information, or to object to certain information being stored or used (including to ask us to stop sending your marketing communications). If you would like to exercise any of your rights or if you have any questions or concerns about this Privacy Policy, please contact us:
•	using the contact form;
•	by phone on +1 (213) 550-3798 (available Monday to Friday 0800 to 2300 EST, and Saturday to Sunday 0900 to 2100 EST);•	by emailing us at privacy@farfetch.com; or
•	by writing to The Legal Department, The Bower, 4th Floor, 211 Old Street, London EC1V 9NR. 
Please note that we may charge you a small fee for providing a copy of your information, as permitted by law.
10. UPDATES TO THIS POLICY
This Privacy Policy was last updated in December 2016. Any changes we may make to this Privacy Policy in the future will be posted on this page and, where appropriate, notified to you by email. Please check back regularly to keep informed of updates or changes to this Privacy Policy.  